<?xml version="1.0" encoding="UTF-8"?>

<widget id="A6007457911931" version="0.0.1"> 
  <name>圈在网</name>  
  <description>圈在网</description>  
  <author email="228345375@qq.com" href="http://www.qzaiwang.com">228345375</author>  
  <content src="home.html"/>  
  <preference name="pageBounce" value="false"/>  
  <preference name="appBackground" value="rgba(0,0,0,0.0)"/>  
  <preference name="windowBackground" value="rgba(0,0,0,0.0)"/>  
  <preference name="frameBackgroundColor" value="rgba(0,0,0,0.0)"/>  
  <preference name="hScrollBarEnabled" value="true"/>  
  <preference name="vScrollBarEnabled" value="true"/>  
  <preference name="autoLaunch" value="false"/>  
  <preference name="fullScreen" value="false"/> 
  <preference name="smartUpdate" value="false"/>  
  <preference name="debug" value="false"/>
  <preference name="iOS7StatusBarAppearance" value="true" />
  <preference name="statusBarAppearance" value="true"/>  
  <permission name="readPhoneState"/>  
  <preference name="querySchemes" value="mqq,mqqapi"/>
  <preference name="customRefreshHeader" value="UIPullRefresh" />
  <preference name="autoUpdate" value="false" />
  <preference name="urlScheme" value="qzaiwangscheme" />
  <preference name="useWKWebView" value="true" />
  <permission name="camera"/>  
  <permission name="record"/>  
  <permission name="location"/>  
  <permission name="fileSystem"/>  
  <permission name="internet"/>  
  <permission name="bootCompleted"/>  
  
  <permission name="hardware"/>  
  <access origin="*"/>  
  <meta-data name="com.openinstall.APP_KEY" value="kc2epk" />
  <feature name="openinstall">
      <param name="com.openinstall.APP_KEY" value="kc2epk" />
  </feature>
  <feature name="aMap"> 
    <param name="android_api_key" value="c2666a201f847309b828976f7813eea6"/>  
    <param name="ios_api_key" value="3a4cf74731efa92669a4e0b701d595a9"/> 
  </feature>
  <feature name="wx"> 
    <param name="urlScheme" value="wx9ad9ab6885e88e9d"/>  
    <param name="apiKey" value="wx9ad9ab6885e88e9d"/>  
    <param name="apiSecret" value="0b89f422388eb17b3e5918662c63b148"/> 
  </feature>  
  <feature name="QQPlus"> 
    <param name="urlScheme" value="tencent101519990"/>  
    <param name="apiKey" value="101519990"/> 
  </feature>  
  <feature name="ajpush"> 
    <param name="app_key" value="ab712c18b8d1071bd40d2481"/>  
    <param name="channel" value="308f96d76a914be027452d61"/> 
  </feature>  
  <feature name="aliPayPlus">
    <param name="urlScheme" value="AliPayA6007457911931"/> 
  </feature>
  <feature name="wxPay">
      <param name="urlScheme" value="wx9ad9ab6885e88e9d"/>
      <param name="apiKey" value="wx9ad9ab6885e88e9d"/>
      <param name="apiSecret" value="0b89f422388eb17b3e5918662c63b148"/>
  </feature>
</widget>
